[Desktop Entry]
Name=KDevPHPSupport

GenericName=PHP Support

Comment=PHP Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevphpsupport
X-TDevelop-Version=5
X-TDevelop-Language=PHP
